<template>
    <header>
        <h1 class="title">ToDo App</h1>
        <h2 class="subtitle">{{ buildGreeting() }}</h2>
    </header>
</template>

<script>
    export default {
        name: "Header",
        methods: {

            buildGreeting() {
                let curHr = new Date().getHours()
                return 'Good' + (curHr < 12 ? ' morning' : curHr < 16 ? ' afternoon' : ' evening')
            },
        }
    }
</script>

<style>

</style>